cuda_device: True

data:
  data_bucket: '/home/anna_jungbluth1993'
  data_folder: 'LR4.0_HMI_HR_HMI_4_128_128'
  index_range: [0, 32]
  normalisation: 3500.0

net: 
  name:  'BiCubic'
  upscale_factor: 4
  n_frames: 1

loss: 'MSELoss'

learning_rate: 0.0001
beta1: 0.5
batch_size: 32
is_gradient: False
nepochs: 1
comment: 'no_shuffle_no_alignment'


